<?php

use Illuminate\Support\Facades\Route;
use Modules\PaynowGateway\Http\Controllers\PaynowGatewayController;

Route::middleware(['auth:sanctum'])->prefix('v1')->group(function () {
    Route::apiResource('paynowgateways', PaynowGatewayController::class)->names('paynowgateway');
});
